Subject: Re: where to get xterm for cygwin/xfree86 4.1 ?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 21 Aug 2001 10:45:47 -0400

On Tue, Aug 21, 2001 at 07:44:23AM -0700, nasser abbasi wrote:
> hi;
>
>3 days ago I downloaded xfree86 for cygwin.  Under the 'fixes'
>directory there was a single file, the xterm.
>
>Now I look and it is gone.
>Where does one get xterm for cygwin/xfree86? it is not in the main xfree86 binaries.

Go back to the xfree site and see if you can find a better mailing list for
this type of question.

Hint:  I've redirected any replies there.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/